<? session_start();
$exmsg="UserID expires in"." ".$_SESSION['expir']." "."days";
if(strlen($brcode)<=0)
{
print "<script> alert('Session timed out'); parent.document.location='ind.php'; </script>";
 return;
}
include("opendb.php");
$br=mysqli_query($db,"select * from branch where brcode='$brcode'");
$brrow=mysqli_fetch_row($br);
?>
<style>
   #txt a {
  text-decoration: none;
  color:DarkSlateGray;
font-family: Arial, Helvetica;
    }
#txt{
font-family: Arial, Helvetica;
}

</style>
<body>
<center>
<table width='100%'   ><tr><td>
  <td align='center'><img  src="xpress/head.jpg"  width="450" height="60" alt="login" title="logo" border='0' valign='middle'/></td>



</td><td align='left' id='txt'><b>PSN TELCON 2012-2013</b></td><td align='right' id='txt'>Branch: <b><?print $brrow[1].'['.$brcode.']'?></b> User: <b><?print $user?><b><br/></br><?print $exmsg?></td>

</table>
</body>
